Subject: [IGSMAIL-2158] CDDIS Computers Back Up
From: Carey Noll/CDDIS
Date: Thu, 11 Feb 1999 9:52:29 PST

******************************************************************************
IGS Electronic Mail      Thu Feb 11  9:52:29 PST 1999      Message Number 2158
******************************************************************************

Author: Carey Noll/CDDIS
Subject: CDDIS Computers Back Up

Power has been restored to our building at GSFC so all CDDIS 
computers, most importantly cddisa.gsfc.nasa.gov, are back up and 
accessible to the user community.  We regret the problems this outage 
has caused.  Thanks to Jim Ray for spreading the early word about our 
difficulties.

Carey.

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]